Bug 1118592 - Add systemd-container to comps file for release
Summary: Add systemd-container to comps file for release
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1114029
TreeView+ depends on / blocked
 
Reported: 2014-07-11 06:56 UTC by Eng Ops Maitai User
Modified: 2015-01-13 15:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-13 15:47:57 UTC


Attachments (Terms of Use)

Comment 1 Václav Pavlín 2014-11-07 09:44:29 UTC
This package does not belong to comps - it's designed strictly for use in Docker base images where we pull it in by specifying it in KS file.


Note You need to log in before you can comment on or make changes to this bug.